/** Shopify CDN: Minification failed

Line 17:16 Expected ")" to end URL token
Line 18:15 Expected ")" to end URL token
Line 26:16 Expected ")" to end URL token
Line 27:15 Expected ")" to end URL token
Line 35:16 Expected ")" to end URL token
Line 36:15 Expected ")" to end URL token

**/
/* Global */
h1, h2, h3, h4, h5, h6{
font-family: 'Mefiyah', sans-serif !important;
}
@font-face {
    font-family: 'Musk';
    src: url({{ 'Musk-Regular.woff2' | asset_url }}) format('woff2'),
        url({{ 'Musk-Regular.woff'| asset_url }}) format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Musk Med';
    src: url({{ 'Musk-Medium.woff2'| asset_url }}) format('woff2'),
        url({{ 'Musk-Medium.woff'| asset_url }}) format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Musk';
    src: url({{ 'Musk-Bold.woff2'| asset_url }}) format('woff2'),
        url({{ 'Musk-Bold.woff' | asset_url }}) format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

.width-1600 {
    width: 100%;
    margin: 0 auto;
    max-width: 1600px;
}
/* video section */
.video-section__media.media-fit-cover video {
    object-fit: contain;
    display: flex;
}
/* .card__heading a:hover {
  text-decoration: none;
} */
.card__heading a {
  /* text-transform: uppercase; */
  font-weight: bold;
  font-size: 19px;
}
.card__information .card__heading a:hover {
  text-decoration: none;
}

.button.button--secondary{
    background: linear-gradient(to right, rgb(var(--color-button-text)) 50%, transparent 50%);
    background-size: 200% 100%;
    background-position: right bottom;
    transition: all 0.5s ease;
    color: var(--color-button-text);
}
.button--secondary:hover {
    background-position: left bottom !important;
    color: var(--gradient-background);
}

.button.button--primary{
    /* background: linear-gradient(to left,  rgb(var(--color-button)) 50%), var(--gradient-background); */
    background-size: 200% 100%;
    background-position: right bottom;
    transition: all 0.5s ease;
    color: var(--color-button-text);
}
.button.button--primary:hover{
    background: linear-gradient(to right, transparent 50%, rgb(var(--color-button)) 50%);
    background-size: 200% 100%;
    background-position: left bottom;
    transition: all 0.5s ease;
    color: var(--color-button);
}
/* .button_animated:before,
.button_animated:after{
  border-color: var(--color-secondary-button);
  border: 1px solid var(--color-secondary-button);
  box-shadow: none !important;
}  */

/* .button {
  border: 1px solid black;
  border-radius: 3px;
  width: 100px;
  height: 30px;
  display: block;

  background: linear-gradient(to right, black 50%, white 50%);
  background-size: 200% 100%;
  background-position: right bottom;
  transition: all .5s ease-out;
}

.button:hover {
  background-position: left bottom;
} */

/* Collection List Index */
.custom-collection-list .multicolumn-card__info {
  text-align: center;
  position: absolute;
  bottom: 10px;
  left: 50%;
  transform: translateX(-50%);
  width: 80%;
}

product-info:first-child  p.vendor-link.product__text a {
    font-family: 'mefiyah';
    color: #000;
    font-size: medium;
    font-weight: bold;
}
.product__info-container .product__title {
    /* margin-bottom: 1.5rem; */
    margin: 0 0 1.5rem 0;
}
p.vendor-link.product__text {
    /* margin-bottom: -20px; */
}
.brand-item a {
    font-family: 'mefiyah';
}
.carouselWrapper .owl-carousel .owl-nav button.owl-next, .carouselWrapper .owl-carousel .owl-nav button.owl-prev {
    background: rgba(245, 189, 2, .4);
}
.carouselWrapper .owl-carousel .owl-nav button.owl-next:hover, .carouselWrapper .owl-carousel .owl-nav button.owl-prev:hover {
    background: rgba(245, 189, 2, 1);
}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
    color: #fff !important;
}
.header__icon .icon{
    fill: #F5BD02 !important;
  }
.field__button {
    color: #F5BD02;
}
.header__icon {
    color: #F5BD02 !important;
}
.custom-collection-list h2.title.inline-richtext.h1 {
    color: #000;
}
.inspired_by_text_pp p{
  font-size: 18px;
}
.giftcard_text ul li{
  list-style:
}
.caption-with-letter-spacing.light.inspired_by_text_pp ul {
    list-style-type: disc;
    padding-left: 15px;
}
.caption-with-letter-spacing.light.inspired_by_text_pp.giftcard_text {
    font-weight: bold;
    font-size: 16px;
    color: #000;
  
  
}
.caption-with-letter-spacing.pre-order-notice{
  font-weight: bold;
    font-size: 16px;
    color: #000;
}
.caption-with-letter-spacing.light.inspired_by_text_pp.giftcard_text strong{
  font-weight: bold;
  color: #000;

}
/* Wishlist button */
#kaktus-wishlist-app-rQVmL .kaktus-w-wishlist-button__wrap {
    max-width: fit-content !important;
}

.multicolumn-card__info .icon-wrap {
    display: flex;
}
.custom-product-description a {
    color: blue;
}
.custom-product-description p {
    padding: 10px 0;
}
.metafield-rich_text_field a {
    color: blue;
}
@media screen and (max-width: 750px) {
    .footer-payments ul {
        justify-content: center !important;
        flex-wrap: wrap;
    }
}
@media only screen and (max-width: 1024px){
.banner__box  h2.banner__heading.inline-richtext.h0 {
    font-size: 44px;
}
  .banner__text.rte.body {
    /* max-width: 200px; */
    font-size: 16px;
}
  .header__icon .icon{
    fill: #F5BD02 !important;
  }
}
@media only screen and (max-width: 480px){
.banner__box  h2.banner__heading.inline-richtext.h0 {
    font-size: 44px;
}
  .banner__text.rte.body {
    max-width: 200px;
    font-size: 16px;
}
}



